none
problem of installation netframe work 3.5 RRS feed

  • Question

  • i have a window xp sp2 v2096 . i install the netframework3.5 the error come suite integration toolkit executable. i m already install netframe work1.1 , 2.0  but same problem come.
    Monday, March 12, 2012 6:39 AM

Answers

All replies